Subject: CCL : IECMD 2003 - Program for December 4, 2003

From: IEJMD <iejmd:at:yahoo.com>
Date: Thu, 4 Dec 2003 08:12:41 -0800 (PST)

Internet Electronic Conference of Molecular Design 2003
IECMD 2003 - Program for December 4, 2003

Full papers available from: http://www.biochempress.com
To post a message, send an E-mail to: iecmd2003:at:yahoogroups.com 
Send a confidential comment about a paper to: iejmd:at:yahoo.com

1. IECMD 2003, paper 41
Internal Rotation Of NO2 Group In Lower Nitroalkanes
 From Quantum Chemical Calculations 
Yu. I. Tarasov, A. V. Stepanova, D. M. Kovtun, I. V. Kochikov,
 B. K. Novosadov, N. Vogt, and J. Vogt

2. IECMD 2003, paper 49
Avoided Curves Crossings of the Rydberg [(AHa+)(e-)Rydberg] (a=2-4) Radical 
Jong Keun Park

3. IECMD 2003, paper 34
Use of an Expert System in Lignan Skeleton Prediction from 1H NMR Data 
Mara B. Costantin, Marcelo J. P. Ferreira, Gilberto V. Rodrigues,
 and Vicente P. Emerenciano

4. IECMD 2003, paper 42
QSPR Modeling The Aqueous Solubility Of Polychlorinated Biphenyls
 By Optimization Of Correlation Weights Of Local And Global Graph Invariants 
E. A. Castro, A. A. Toropov, A. I. Nesterova, and O. M. Nabiev

5. IECMD 2003, paper 53
Novel Method for Discrimination of Conserved Genes through
 Numerical Characterization of DNA Sequences 
Ashesh Nandy

6. IECMD 2003, paper 56
TUNCUR: Sequential Codes for Semiempirical Quantum-Chemical
 Calculations of Tunneling Current 
Valentin A. Zayets and Elena F. Sheka

=====
Dr. Ovidiu Ivanciuc
Sealy Center for Structural Biology
Department of Human Biological Chemistry & Genetics
University of Texas Medical Branch
301 University Boulevard
Galveston, Texas 77555-1157
USA

__________________________________
Do you Yahoo!?
Free Pop-Up Blocker - Get it now
http://companion.yahoo.com/